<?xml version="1.0" encoding="UTF-8"?>
<application>
    <module name="h4aIdentity">
        <group name="wsCache">
            <!-- cacheControl 值为off为开启缓存，值为on为关闭缓存 -->
            <configValue key="cacheControl">on</configValue>
            <configValue key="cacheTime">300000000</configValue>
            <configValue key="cacheClearTime">1</configValue>
            <configValue key="initialDelay">0</configValue>
            <configValue key="clearCachePeriod">1440</configValue>
        </group>
    </module>
    <module name="passportSSO">
        <group name="passport">
            <configValue key="appID">YCHG_GWYC</configValue>
            <configValue key="appSlidingTime">0</configValue>
            <configValue key="idAuthenticationMode">forms</configValue>
            <configValue key="paramT">token</configValue>
            <configValue key="defaultAuthenticationMode">FormsAuthentication</configValue>
        </group>
        <group name="url">
            <configValue key="logoffAutoRedirect">true</configValue>
            <configValue key="logoffToDefaultUriString">/login.jsp</configValue>
            <configValue key="logOffCallBackUrl">/LogOff</configValue>
        </group>
        <group name="defaultAuthenticationMode">
            <configValue key="*.jpg">Anonymous</configValue>
            <configValue key="*.gif">Anonymous</configValue>
            <configValue key="/anonymous.html">Anonymous</configValue>
            <configValue key="/WindowsAuthentication/*.jsp">WindowsAuthentication</configValue>
            <configValue key="/WindowsAuthentication/test*">WindowsAuthentication</configValue>
        </group>
    </module>
    <module name="SSOAddress">
        <group name="ssoAddress">
            <configValue key="PassportManager">com.my.web.controller.system.SysLoginController</configValue>
        </group>
    </module>
    <module name="h4a_default">
        <group name="wcf_default">
            <configValue key="default_cache_max_capacity">10000</configValue>
            <configValue key="default_BaseView">CCIC_VIEW</configValue>
            <configValue key="default_Application_name">ORGANIZATIONS</configValue>
        </group>
        <group name="Intercepter_load_switch">
            <configValue key="Intercepter_Control">false</configValue>
        </group>
    </module>
</application>